Subject: [tsvwg] IPR Disclosure Code On Network Coding LLC (As Exclusive Licensee of Patents declared below and originally filed by MIT)'s Statement about IPR related to RFC 8681

From: IETF Secretariat <[email-masked]>
Date: Thu, 26 Mar 2020 12:34:28 -0700

Dear Vincent Roca, Belkacem Teibi:

An IPR disclosure that pertains to your RFC entitled "Sliding Window Random
Linear Code (RLC) Forward Erasure Correction (FEC) Schemes for FECFRAME"
(RFC8681) was submitted to the IETF Secretariat on 2020-03-26 and has been
posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/4069/). The title of the IPR disclosure is
"Code On Network Coding LLC (As Exclusive Licensee of Patents declared below
and originally filed by MIT)'s Statement about IPR related to RFC 8681"

Thank you

IETF Secretariat